#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 servant-client-core
version:              0.20
visibility:           public
id:                   servant-client-core-0.20-8p6BqModzyz8h48IfRqY0x
key:                  servant-client-core-0.20-8p6BqModzyz8h48IfRqY0x
license:              BSD-3-Clause
copyright:
    2014-2016 Zalora South East Asia Pte Ltd, 2016-2019 Servant Contributors

maintainer:           haskell-servant-maintainers@googlegroups.com
author:               Servant Contributors
homepage:             http://docs.servant.dev/
synopsis:
    Core functionality and class for client function generation for servant APIs

description:
    This library provides backend-agnostic generation of client functions. For
    more information, see the README.

category:             Servant, Web
abi:                  badc4225e20e2de73e5c8c811a1152c1
exposed:              True
exposed-modules:
    Servant.Client.Core Servant.Client.Core.Auth
    Servant.Client.Core.BaseUrl Servant.Client.Core.BasicAuth
    Servant.Client.Core.ClientError Servant.Client.Core.HasClient
    Servant.Client.Core.Reexport Servant.Client.Core.Request
    Servant.Client.Core.Response Servant.Client.Core.RunClient
    Servant.Client.Free Servant.Client.Generic

hidden-modules:       Servant.Client.Core.Internal
import-dirs:          /usr/lib/ghc-9.2.8/site-local/servant-client-core-0.20
library-dirs:         /usr/lib/ghc-9.2.8/site-local/servant-client-core-0.20
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-servant-client-core
hs-libraries:         HSservant-client-core-0.20-8p6BqModzyz8h48IfRqY0x
depends:
    aeson-2.1.2.1-3SHm0QLDkzeAZY7TeIq3Kg base-4.16.4.0
    base-compat-0.12.2-5hQPtIjgG5LKnb20qwjRWd
    base64-bytestring-1.2.1.0-6ICZKEZtNauKUlSfxjYXGw
    bytestring-0.11.4.0 constraints-0.13.4-BfjJ9Wq8vyr2ayoHTDbr1Q
    containers-0.6.5.1 deepseq-1.4.6.1 exceptions-0.10.4
    free-5.1.10-9ydLQMqvmNbJAVGCNrVfIt
    http-media-0.8.1.1-1UoBDThrCUL9FeZPpmgYTj
    http-types-0.12.4-ASVCDvh9rjE3eIiARG9NJE
    network-uri-2.6.4.2-BteEq2hoHgh9OCrkgJDHXL
    safe-0.3.21-CqIHKdkgiB2klcxc5dxay
    servant-0.20.1-DUAKjhOpLlB9B1BrR0nSil
    sop-core-0.5.0.2-LphaeyqHso5CwMqI1CLIch template-haskell-2.18.0.0
    text-1.2.5.0 transformers-0.5.6.2

haddock-interfaces:
    /usr/share/doc/haskell-servant-client-core/html/servant-client-core.haddock

haddock-html:         /usr/share/doc/haskell-servant-client-core/html
' | '/usr/bin/ghc-pkg-9.2.8' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

